.esg-info-section {
  position: relative;
  overflow: visible;
  padding-block: 4rem;
}
.esg-info-section__corner.corner--display-mobile-only.corner--bottom-left {
  inset-inline-start: -2rem;
  inset-inline-end: auto;
  inset-block-end: -0.1rem;
}
.esg-info-section__corner.corner--display-mobile-only.corner--bottom-right {
  inset-inline-start: auto;
  inset-inline-end: -2rem;
  inset-block-end: -0.1rem;
}
@media (min-width: 768px) {
  .esg-info-section {
    position: relative;
    margin-block-start: 6rem;
    padding-block-start: 0;
    padding-block-end: 6rem;
  }
  .esg-info-section::after {
    content: "";
    position: absolute;
    inset-inline-start: auto;
    top: 0;
    inset-block-end: -0.1rem;
    width: 8rem;
    height: auto;
    background-color: #ededed;
    pointer-events: none;
    border-start-start-radius: 4rem;
    inset-inline-end: -8rem;
  }
  .esg-info-section__corner.corner--display-desktop-only.corner--bottom-right {
    inset-block-end: -0.1rem;
  }
}
.esg-info-section__container {
  max-width: 128rem;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .esg-info-section__container {
    position: relative;
    z-index: 1;
  }
}
.esg-info-section__title {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 3rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.12rem;
  color: #033324;
  margin: 0 0 3rem;
}
@media (min-width: 768px) {
  .esg-info-section__title {
    color: #033324;
    font-family: "Nohemi", sans-serif;
    font-size: 4rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.16rem;
    margin-block-end: 4.1rem;
  }
}
.esg-info-section__content {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
@media (min-width: 768px) {
  .esg-info-section__content {
    flex-direction: row;
    gap: 14.4rem;
  }
}
.esg-info-section__text {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .esg-info-section__text {
    color: #033324;
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
    max-width: 50.7rem;
  }
}
.esg-info-section__text {
  color: #033324;
  margin: 0;
}
